[Bug 482885] Re: please package new upstream release

Donk donk at evhr.net
Tue Mar 9 13:19:18 UTC 2010


*** This bug is a duplicate of bug 527138 ***
    https://bugs.launchpad.net/bugs/527138

** This bug has been marked a duplicate of bug 527138
   enigmail is uninstallable in lucid, needs update to 1.0

-- 
please package new upstream release
https://bugs.launchpad.net/bugs/482885
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list